[BancoDados]
BD=C:\Adiant2020\bd\adiant2020.db
PortaDB=
UsuarioBD=
SenhaBD=
ServerBD=localhost
Driver=SQLite

[PCServidor]
Servidor=127.0.0.1
PortaDW=8082
UsuarioDW=testserver
SenhaDW=testserver

[SSL]
PKF=
PKP=
CF=

[Configs]
ForceWelcomeAccess=0
HasAuthentication=0
